Shockwave Flash

Ayuda e información sobre extensiones, temas y plugins

Shockwave Flash

Notapor Vit » Mié Dic 31, 2008 12:24

Muy buenas,

Tengo un problema con este plugin, y el problema es, que siempre que va a ejecutarlo Mozilla da un error y se cierra.

He probado en Modo Seguro, y ocurre lo mismo, a reinstalar tanto Mozilla como el plugin y sigue ocurriendo.

La version de Mozilla que tengo es la 3.0.5 y la del plugin la 10.0 r12

Como puedo solucionarlo?? Muxas gracias
Vit
 
Inició este tema

Re: Shockwave Flash

Notapor chuzo » Vie Ene 02, 2009 12:02

Esto te ocurre con cualquier página en la que entres que necesite del plugin? Podrías poner alguna en concreto para probarlo?

Saludos
"No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

Proyecto Nave | BabelZilla
chuzo
Tiranosaurio
Tiranosaurio
 
Mensajes: 5056
Registrado: Jue Sep 06, 2007 22:37
Ubicación: En un lugar de la Mancha ...

Re: Shockwave Flash

Notapor noctuido » Dom Ene 04, 2009 16:26

Haz una desistalación previa del plugin de flash player y luego reinstala la última versión.



Saludos. :)
Recopilatorio de trucos y soluciones en la documentación del portal y en la web de Support Mozilla.

Perfil de colaborador
Avatar de Usuario
noctuido
Tiranosaurio
Tiranosaurio
 
Mensajes: 3473
Registrado: Vie Sep 21, 2007 17:05

Re: Shockwave Flash

Notapor Vit » Mié Ene 07, 2009 12:06

Muy buenas, y gracias por las respuestas

La desinstalacion e instalacion ya la hice y me seguia ocurriendo.

En referencia a las paginas, me pasa en todas en las que tenga este plugin, yo para probarlo utilizo www.lasexta.tv, pero tambien me pasa en youtube p.e.

Saludos y Feliz Año 2009
Vit
 
Inició este tema

Re: Shockwave Flash

Notapor FrancJP » Mié Ene 07, 2009 12:39

Prueba a crear un nuevo perfil y asegurarte de que tengas la última versión de Flash instalada. En la sexta y en youtube, los videos son para Flash, así que si no puedes verlo, es porque no tienes instalado correctamente el flash player:
Sitio de Adobe.

Saludos.
There are only 10 types of people in the world:
Those who understand binary and those who don't.
Avatar de Usuario
FrancJP
Miembro del proyecto
Miembro del proyecto
 
Mensajes: 940
Registrado: Sab Sep 08, 2007 15:39
Ubicación: Madrid

Re: Shockwave Flash

Notapor GisTiC » Lun Ene 19, 2009 19:52

Buenas a mi me pasa algo similar desde que cambie este plugin. Para no tener problemas desactivo este plugin y solo lo activo cuando me lo pide alguna pagina hay veces q puedo ver el video (por lo general de yotube pero hoy me ocurrio en una pagina de pronunciacion de ingles) y al final siempre se termina colgando. he desinstalado y instalado ambos no cambiando nada
GisTiC
 
Mensajes: 2
Registrado: Lun Ene 19, 2009 19:44

Re: Shockwave Flash

Notapor GisTiC » Vie Ene 23, 2009 17:01

no hay una respuesta?

ni si quiera puedo navegar con esto activado. Ya lo he vuelto a desinstalar con el desinstalodor de adobe y sigue =
GisTiC
 
Mensajes: 2
Registrado: Lun Ene 19, 2009 19:44

Re: Shockwave Flash

Notapor chuzo » Vie Ene 23, 2009 23:23

Y has probado las soluciones que se plantean en este mismo tema? En concreto sería básico ver qué pasa en un perfil nuevo completamente limpio ...

Saludos
"No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

Proyecto Nave | BabelZilla
chuzo
Tiranosaurio
Tiranosaurio
 
Mensajes: 5056
Registrado: Jue Sep 06, 2007 22:37
Ubicación: En un lugar de la Mancha ...

Re: Shockwave Flash

Notapor gabriel (gab_shiwas@hot...) » Jue Feb 12, 2009 22:13

ami me pasa lo mismo y he llegado a creer que es por el procesador es viejo es pentium pro creo que no soporta tan bien la tecnologia MMX y tiene este problema chekesmo si realmente es un problema de compatibilidad
gabriel (gab_shiwas@hot...)
 

Re: Shockwave Flash

Notapor Yo mismo » Jue Ago 06, 2009 20:32

Hola.

Bueno pues no sé si será el mismo tema, pero tengo un problema con Adobe Shockwave 10.0

Pues mirad. Amí me gusta mas la versión 10.0, pero para algunas webs no lo reconoce y el 11.5 me va muy lento y no me gusta.

¿Podríais decirme como se hace para que soporte Mozilla Adobe Shockwave 10.0?
¿Podríais decirme que navegadores soportan esta versíon de Shockwave? (que no sea IE8)

Sería de muy agradecer. Graciaspbira
Yo mismo
 

Siguiente

Volver a Complementos



¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado

Herramientas

Usuario

Comprueba tus plugins

Plugins

¿Qué es un plugin? ¿Por qué debo mantenerlos actualizados? Responde a estas preguntas e inicia una verificación instantánea para comprobar su actualización.

Más información »

Ayúdanos a ayudar

Este foro está formado por voluntarios, cualquiera puede ayudar sin conocimientos previos.

Descubre lo fácil que es »

cc-by-sa